@charset "utf-8";

body {
  font: 75%/110% "Trebuchet MS", sans-serif;
  color: #171717;
  margin: 0px;
}

#header {
	height: 100%;
	display: block;
	padding: 0 0 10px 5px;
}

#store_info {
	display: none;
	font-size: 14 px !important;
	position: relative;
}

#store_banner {
	position: relative;
	float: right;
	text-align: right;
	vertical-align: middle;
}

#zip_error {
	margin-top: 20px;
}

#work_note {
	margin-top: 10px;
	padding-left: 10px;
}

.ui-widget-content {
  background: rgba(255, 255, 255, 0.8);
}

.loading {
  background-image: url("images/ajax-loader.gif");
}

.avialable-works .category-label {
  background-image: url("images/plus-icon.png");
}

.avialable-works .category-label.open {
  background-image: url("images/minus-icon.png");
}

#main-outer-wrapper {
  width: auto;
  padding: 10px;
  margin: 0px auto;
}

.ui-accordion-content {
  height: 500px;
}

.half-width {
  float: left;
  width: 50%;
}

.toolbar {
  clear: both;
  padding-top: 50px;
}

.toolbar .next {
  float: right;
}

.form-row {
  margin-top: 5px;
}

.form-row label {
  float: left;
  width: 100px;
}

.form-row label.inline {
  float: none;
  width: auto;
}

.label_plz_city {
  width: 50px !important;
}

.form-row input[type="text"] {
  width: 200px;
}

#customer_plz, #alternative_customer_plz{
  width: 60px;
}

#customer_city, #alternative_customer_city {
  width: 130px;
}

.form-row textarea#customer_note {
  width: 300px;
  height: 70px;
}

.customer-floor {
	height: 35px !important;
}

#vehicle_type {
	width: 205px;
}

#ebike-hint {
	display: none;
	border: 2px solid #5ebac1;
	max-width: 295px;
	margin-top: 15px;
	padding: 5px;
	border-radius: 10px;
}

h2 {
  font-size: 16px;
}

.loading {
  background: transparent url("images/ajax-loader.gif") no-repeat;
  width: 32px;
  height: 32px;
  display: block;
}

.avialable-works .category-label {
  font-weight: bold;
  padding-left: 20px;
  background: transparent url("images/plus-icon.png") no-repeat 4px 4px;
}

.avialable-works .category-label.open {
  background-image: url("images/minus-icon.png");
}

.available-times .slot {
  float: left;

}

.appointment-info span {
  float: left;
  width: 100px;
}

#phone-error {
  display: none;
  /*margin-bottom: 10px;*/
}

.error,
#phone-error {
  color: #c50224;
}

.success {
  color: #268692;
}

.available-times .success {
  color: inherit;
}

* html .available-times .success {
  color: inherit;
}

*+html .available-times .success {
  color: inherit;
}

.selected-work-detail-info {
  clear: both;
  padding-top: 1.5em;
}

.autosearch-wrapper {
  margin-bottom: 10px;
}

.available-works {
}

.avialable-works ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.avialable-works ul ul {
  display: none;
}

.avialable-works ul li {
  padding-left: 20px;
  line-height: 20px;
}

.avialable-works .category-label:hover {
  cursor: pointer;
  text-decoration: underline;
}

.fa-info-circle {
	margin-left: 5px;
}

@media (max-width: 560px) {
	.half-width {
		float: none;
	}
}

.ui-accordion .ui-accordion-content {
	padding: 1em 0.3em;
}
.ui-accordion-content {
	height: auto !important;
}

.avialable-works ul li {
	padding-left: 10px;
}

.hidden {
	display: none;
}

.not-available-days > a {
  background-color: #b3d5d9 !important;
}

.ui-datepicker-current-day > a {
	/*background-color: #165961 !important;*/
	background-color: #e30613 !important;
}
